RubyGems Navigation menu

quickpay-ruby-client 3.0.0

Embed QuickPay's secure payments directly into your Ruby applications. Learn more at https://tech.quickpay.net

Versions:

  1. 3.0.0 - March 21, 2021 (11 ko)
  2. 2.0.3 - January 31, 2020 (10 ko)
  3. 2.0.2 - December 17, 2019 (10 ko)
  4. 2.0.1 - November 08, 2019 (10 ko)
  5. 2.0.0 - January 18, 2019 (9 ko)
Voir toutes les versions (9)

Dépendances de Runtime (2):

  • excon ~> 0.79.0
  • json ~> 2.5.0
  • Dépendances de Development (7):

    Propriétaires:

    Pushed by:

    Auteurs:

    • QuickPay Developers

    Total de contrôle SHA 256:

    708b1c2096d8ed43ad211b57a1a522c1ad22db2165a02c99a2378d950dda6031

    Total de téléchargements 51 292

    Pour cette version 676

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.5.0

    Liens: